Kerbal Space Program - Bug #25783

Floating icons
07/15/2020 03:09 PM - svpluto2

Status: New Start date: 07/15/2020
Severity: Low % Done: 0%
Assignee:
Category: ul
Target version:
Version: PS4 - Enhanced Edition 2020-06-23 Language: English (US)
Patch 12
Platform: PS4 Mod Related: No
Expansion: Breaking Ground, Core Game, Making
History
Description

In the VAB there are floating icons, just above the cost of the build, covering some functions.
When performing maneuvers, the delta v number is far off the Navball.

History

#1 - 07/15/2020 03:23 PM - svpluto2
- File 5ba4e4a0-b7b8-11ea-b436-02b1b53df25a.jpg added
- File 05546e30-b7be-11ea-93b6-0227414a18a0.jpg added

- Version changed from Xbox One - Enhanced Edition 2020-06-23 Patch 12 to PS4 - Enhanced Edition 2020-06-23 Patch 12

In the VAB there are floating icons, just above the cost of the build, covering some functions.
When performing maneuvers, the delta v number is far off the Navball.

#2 - 07/15/2020 03:23 PM - svpluto2
- File deleted (5ba4e4a0-b7b8-11ea-b436-02b1b53df25a.jpg)

#3 - 07/15/2020 03:23 PM - svpluto2
- File deleted (05546e30-b7be-11ea-93b6-0227414a18a0.jpg)

Files
5ba4e4a0-b7b8-11ea-b436-02b1b53df25a.jpg 238 KB 07/15/2020 svpluto2
05546e30-b7be-11ea-93b6-0227414a18a0.jpg 119 KB 07/15/2020 svpluto2
